WordPressビジュアルエディタの強制整形対策

wordpress 日記

一昨日のこのブログで取り上げた、「Wordpressのバージョン上げたら、コンテンツが強制整形されたでござる」の件、結局ビジュアルエディタの機能拡張プラグインを入れて対応と相成った。

インスコしたのは、「TinyMCE Advanced」なるプラグイン。

コントロールパネルから普通にインスコして、設定パネルを出す。
画面下部のチェックボックスのうち、一番下をチェックすると強制整形が効かなくなった。
20120115_wp

一応IE9とchromeで確認したが、大丈夫っぽい。これで暫し様子見。


« »

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

コメントは管理人の承認後に表示されます。時間がかかることがありますが、ご了承ください。